Tuesday, January 1, 2008

Dspam cvs binaries and patches available for debian/ubuntu

I finally have my patches and binaries for the latest version of dspam cvs available at my oz.net page for download. There have been upwards of 30 patches applied to dspam 3.8.0 in the cvs version that fix all kinds of bugs so it is nice to be able to run the latest and greatest. It is likely to be more stable than the 3.8.0 binaries out there even for bleeding edge... Lots of memory leaks fixed as well in this version.

You can follow similar instructions from my previous post:

Postfix + DSPAM 3.8.0 + Ubuntu if you want to build this from scratch.

1 comment:

  1. Curious for the dspam_3.8.1cvs+debian.patch patch, there are lots where it asks whether to use -R, should I use yes or no here?
    Also a couple of the entries say "Reversed (or previously applied) patch detected!" again about -R yes or no.

    ReplyDelete